#include<stdio.h>
#include<netinet/in.h>

#include<almemsys/almemsys.h>

char * make_subject(char * subject, char * data, char * user)
{

#ifdef SERVICES_MODE
subject = safe_sprintf(subject, BUF_MAX, "ZITHER Watchdog <%s> %s", user, data);
#else
subject = safe_sprintf(subject, BUF_MAX, "ZITHER <%s> %s", user, data);
#endif

// subject を作ります
subject = mime_ujtoj(subject);

return subject;
}




